*{
	margin: 1px;
	padding: 0px;
	box-sizing: border-box;
	background-color: lightblue;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
}

#navbar{
display: flex;
padding: 15px 0px;
text-align: center;

}

.nav-link{
	display: inline;
	display:  flex;
	list-style-type: none;
	width: 150px;
	justify-content: center;
	align-items: center;
	color: white;
 }

figure img{
	border-radius: 75%;
	width: 100px;
}   


#logo{
	width: 100px;

}

.first {
	text-align: center;
	width: 650px;
	font-style: italic;

}

span{
	color: darkred;
}

a{
	text-decoration: none;
}



.lists li{
	text-align: right;
	list-style-type: none;

}
